.groupclosebtn {
    position: absolute;
    top: 0;
    right: 0;
    width: 20px;
    height: 20px;
    display: block;
    padding: 0;
    font-size: 0;
    line-height: 0;
    background: url(../images/group/knsSpr.png) no-repeat scroll 6px 0 transparent;
}

    .mainC {
        width: 1200px;
        margin: auto;
        margin-top: 10px;
        clear: both;
        padding-top: 1px;
    }
    .content-box{
      position: relative;
      padding: 12px;
      background: #ffffff;
      }
    .img_bg_d{
      /* width: 100%;
      background: url(../images/dbsearch/beijing.png) no-repeat; */
    }
    .leftC {
        float:left;
        width:222px;
        margin-right:10px;
        min-height: 50px;

    }

/*search-header*/
.search-header {
    width: 1200px;
    margin-top: 46px;

}

.clearTextBtn {
        width: 25px;
    display: inline-block;
    vertical-align: middle;
    height: 25px;
    position: relative;
    background-repeat: no-repeat;
    background-image: url(../images/jsearch/clear.png);
}
 .search-bg-image
{
    position: absolute;
    width: 100%;
    left: 0px;
    height: 155px;
    background-color: #36B5FC;
    background-image: url(../images/ssjg_24.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: 1440px 155px;
}

.search-bg-2
{
  position: absolute;
    width: 100%;
    left: 0px;
    top: 231px;

    background-color: #E1F4FF;

}



.search-header-showregion{
    width: 100%;
    float: left;
    position: relative;
    margin-top: 46px;
}

    .search-header-showregion .search-div {
        width: 900px;
    }
    .search-header-showregion.mt{
      margin-top: 46px;
    }
/*search-container*/

.search-container {
    float: left;  

}


.search-container .search-div {
      
}


 .search-container .keyrow div {
     display:inline-block;
 }

  .search-container .keyrow select {
      display:inline-block;
  }
  .search-container{
    /* width: 455px;
    height: 35px; */
  }
  .search-btn-bg-region,
  .search-container .search-btn-bg {
    /* width: 455px;
    height: 35px; */
    background-color: #3940B9;
    /* background: url(../images/jdetail/jdetail_btn_bg.png) no-repeat 0 0; */
    /* margin-top: 3px;
    padding-top: 5px;
    background-size: 783px 69px; */
    position: relative;
    border-radius: 5px;
  }

  .search-container .blueline
  {
          width: 1px;
    height: 43px;
    margin-right: 18px;
    vertical-align: middle;
    background-color: #c2e9fe;
  }
  .search-container .search-btn-bg .dropdownInput {
      width: 645px
  }

  .search-container .search-btn-bg select
  {
      visibility: hidden;
  }

    .search-container .search-btn-bg-region .dropdownInput {
      width: 645px;
  }

   .search-container .search-btn-bg-region select,
   .search-container .search-btn-bg select
   {
           margin-right: 15px;
      color:#FFFFFF;
      /* width: 92px; */
      width: 80px;
      height: 31px;
      font-size: 12px;
      padding-left: 5px;
      padding: 0;
      /* padding-left: 15px; */
      background:#3940b9;
      border-color:#999;
   }
   .search-container .search-btn-bg-region input
   {
       display: block;
        width:530px;
        line-height: 35px;
        height: 35px;
        font-size: 14px;
        margin-left: 20px;
        background-color:#3940B9;
        color: #FFFFFF;

   }

    .search-container .subject input {
        /* width:430px; */
        width:475px ;
     }
    .search-container .subject .dropdownInput {
        /* width:438px; */
          width: 523px;
    }
    .search-container .subject select{
      width: 85px;
    }
  .search-container .search-btn-bg input {
      display: block;
     width:530px;
     line-height: 35px;
     height: 35px;
     font-size: 14px;
     margin-left: 20px;
     background-color:#3940B9;
     color: #FFFFFF;
    }
    .search-container .search-header-wrapper .search-button {
           width: 41px;
           height: 39px;
            display: inline-block;
            vertical-align: middle;
            position: relative;
            background-repeat: no-repeat;
            background-image: url("../images/dbsearch/dbNav.png");
            background-position: -176px -11px;
            border-radius: 0px 5px 5px 0px;
            border: 1px solid #0E1385;
            margin: 0;
    }
.search-container .keyrow button {
    display:inline-block;
    margin-right: 10px;
}

.search-container .keyrow .advancedSearch {
    margin-left: 14px;
    color: #fff;
    font-size: 14px;
    margin-left: 0;
    /* height: 37px;
    line-height: 37px; */
    /* vertical-align: text-top; */
}


.search-container .btnGroup {
       display: inline-block;
    /* width: 107px; */
    width: 140px;
    height: 29px;
    /* margin-left: 33px; */
    margin-left: 60px;
    vertical-align: middle;
}

.search-container .static-text {
    display: inline-block;
    width: 71px;
    vertical-align: middle;
}
.search-container .firstRow > span {
     display:inline-block;
}


.search-container .articleTypeDiv  .active
{
    background-color:#5DA7FA;
    border-radius:5px;
}

.search-container .articleTypeDiv ul li{
    cursor:pointer;
    display: inline-block;
    margin-right: 26px;
    font-size: 12px;
    color: #ffffff;
    padding: 5px 10px;

}
/*advance_container*/
.secondRow {
    background-image: url(../images/search/advancebg.png);
    background-repeat: repeat-y;
    background-color: #FFFFFF;
}


.advance_container {
  position: relative;
  padding-top:10px;
  padding-bottom: 10px;
  width: 1200px;
  margin: 0 auto;
}

.advance_container .place{
  text-align: right;
  padding-right: 12%;
  margin-bottom: 0;
}
.advance_container_hidden{
  position: absolute;
  top:0px;
  right: 0px;
  width:42px ;
  height: 42px;
  background-color: #2C9BE4;
  border: 1px solid #2c9BE4;
  border-bottom-left-radius: 100%
}
.advance_container_hidden::after{
  height:20px;
  width: 3px;
  background-color: #ffffff;
  content: "";
  display: block;
  -ms-transform: translate(20px,-15px) rotate(-45deg);
  -webkit-transform: translate(20px,-15px) rotate(-45deg);
  -o-transform: translate(20px,-15px) rotate(-45deg);
  -moz-transform: translate(20px,-15px) rotate(-45deg);
}
.advance_container_hidden::before{
  height:20px;
  width: 3px;
  background-color: #ffffff;
  content: "";
  display: block;
  -ms-transform: translate(20px,5px) rotate(45deg);
  -webkit-transform: translate(20px,5px) rotate(45deg);
  -o-transform: translate(20px,5px) rotate(45deg);
  -moz-transform: translate(20px,5px) rotate(45deg);
}
 .ad-search-containe{position: relative;}
.ad-search-container input,
.ad-search-container select,
.ad-search-container .react-date-field,
.ad-search-container label {
    margin-right: 10px;
    vertical-align: top;
    font-weight: 300 !important;
    font-size: small;
}

.from-label {
    line-height: 33px;
}
.ad-search-container .keyrow,
.ad-search-container .timerow,
.ad-search-container .quickrow,
.ad-search-container .subjectrow{

   /* margin-bottom: 6px; */
    margin-bottom: 8px;
    padding-right: 10px;
}

  .ad-search-container .quickrow
  {
      margin-top:0px;
      /* margin-left:179px; */
      margin-left: 239px;
  }

    .ad-search-container .timerow,
    .ad-search-container .subjectrow
    {
        display:inline-block;
    }
     .ad-search-container .timerow
     {
         /* margin-left:179px; */
         margin-left: 239px;
		     vertical-align:top;
     }

      .ad-search-container .subjectrow .group-cat
      {
          width:348px;
      }
      .ad-search-container .timerow input
     {
         width: 252px;
     }
     .ad-search-container .quickrow  .long-input
    {
       width: 236px;
    }

  .ad-search-container .keyrow
  {
    margin-left:11px;
  }

  .ad-search-container .keyrow .sel-andor
  {
     /* width: 130px; */
     width: 190px;
  }

  .search-container .ad-search-button {
       position: relative;
    margin-left: 5px;
    width: 132px;
    height: 38px;
    border-radius: 6px;
    font-size: 16px;
    background-color:#FB703D;
    color: #ffffff;
}
  .search-container .clear-button {
      display:inline-block;
      cursor:pointer;
       margin-left:10px;
  }

  .search-container .clear-button:hover {
      color:#6eb40b;
      }
  .btnGroup .add {
    height: 29px;
    width: 29px;
    background: url(../images/search/ssjg_6.png) no-repeat scroll;
    background-size: 100%;
    border: none;
}

.btnGroup .remove {
    height: 29px;
    width: 29px;
    background: url(../images/search/ssjg_7.png) no-repeat scroll;
    background-size: 100%;
    border: none;
}



    .ad-search-container .keyrow .sel-searchWord {
        margin-left:28px;
        width:190px
    }

    .ad-search-container .keyrow .input-searchWord {
        width: 496px;
    }

 .ad-search-container .keyrow .sel-fullmatch {
     width: 176px;
    }


.react-date-field--theme-default {
    border-color: #ccc;
    border-radius: 4px;
}
.ad-search-container button {
    margin-right: 20px;
}

.needSearchInfo{
  width: 100%;
  height: 330px;
  background-color: #FFFFFF;
  padding-top: 1px;
}
.needSearchInfo .needSearchInfoIcon
{
    width: 329px;
    height: 168px;
    margin-top:63px;
    /* margin-top:63px;
    margin-bottom: 100px; */
    background-image: url(../images/search/ssjg_3.png);
}

.needSearchInfo {

}
.needSearchInfo div
{
      margin:auto;

}


.needSearchInfo .needSearchInfoText
{
     font-size:18px;
    color:#000000 ;
    opacity:0.4;
    width:300px;
	text-align:center;
        margin-top: 33px;
        margin-bottom:74px;
}
.rightC {
    float: left;


    width: 936px;
    min-height: 700px;
}



.group-cat {
    display: inline-block;
    width: 60%;
}




.searchResultHeader .row2 .sizeChange {
    font-size: 12px;
    opacity: 0.8;
    margin-left: 20px;
    position:absolute;
    right:10px;
}
.searchResultHeader .row2 .showCount {
    margin-left: 450px;
    opacity: 1;
    font-weight:bold;
}


.searchResultHeader .row2 {
  /*border-top: 2px solid #36B5FC;*/
    height: 55px; 
    margin-bottom: 5px;
    position:relative;
}

.searchResultHeader .row2 .staticLabel{
    margin-left: 35px;
    font-weight: bold;
    margin-right: 5px;
    display:none;
}


.sortbtnWrapper{
    display:inline-block;
    height:34px;
    font-size: 12px;
    margin-right: 20px;
}

.sortbtnWrapper .split{
    border-left:1px solid #d9dad9;
    width:1px;
}
.headerSpan {
    font-size: 10px;
    color: #000;
    width: 80px;
    height: 31px;
    border: none;
    display: inline-block;
}
.sortbtn,
.sortbtn-active {
    font-size:12px;
    color: #000;
    width:80px;
    height:31px;
    border:none;
    display:inline-block;
    cursor: pointer;
}


.sortbtn:hover,
.sortbtn-active{
    color:#ff6600;
}
.dropdownInput {
    display:inline-block;
    position:relative;
    vertical-align:middle;
    width: 330px;
}



.regionRow {
       margin-left: 10px;
       width:107px;
        line-height: 38px;
    margin-bottom: 0px !important;
    border-right: 1px solid #c2e9fe;
}

.regionRow .imgArrow
{
    vertical-align: middle;
    width: 6px;

    display: inline-block;
    height: 6px;
    background-size: cover;
    background-image: url(../images/arrow.png);
}
.region-search-btn {
    width: 80px !important;
    margin-bottom: 0px !important;
    margin-right:0px !important;
    background-color: #3940B9;
    color:#FFFFFF;
    border : none;
}


.rc-dropdown-menu {
    float: left;
    padding-left: 10px;
    max-height: 500px;
    overflow-y: auto;
}

    .rc-dropdown-menu .rc-dropdown-menu-item {
        width: 50%;
        float: left;
        clear:none;
        cursor:pointer;
    }

.rc-dropdown-menu-item-group
{

}
.rc-dropdown-menu .rc-dropdown-menu-item-divider {
    width: 100%;
    float: left;
}

.rc-dropdown-menu-item-group-list {
    float: left;
    width: 100%;
    margin-bottom: 8px;
    margin-top: 5px;
}

.rc-dropdown-menu .rc-dropdown-menu-item-group-title {
    font-size: 15px;
    font-weight: 900;
}

.rc-dropdown-menu  .rc-dropdown-menu-item {

    display: block;
    padding: 7px 10px;

    font-size: 12px;
    font-weight: normal;
    color: #666666;
    white-space: nowrap;
}

.rc-dropdown-menu  .rc-dropdown-menu-item:hover,
.rc-dropdown-menu  .rc-dropdown-menu-item-active,
.rc-dropdown-menu  .rc-dropdown-menu-item-selected {
    background-color: #ebfaff;
}

.rc-dropdown-menu  .rc-dropdown-menu-item-selected {
    position: relative;
}

    .rc-dropdown-menu  .rc-dropdown-menu-item-selected:after {
        content: '\e613';
        font-family: 'anticon';
        font-weight: bold;
        position: absolute;
        top: 6px;
        right: 16px;
        color: #3CB8F0;
    }

    .search-container > span {
        display: inline-block;
    }




.row-title {
    background-color: #ffffff;
    padding-left: 300px;
    font-size: 20px;
    margin-top:10px;
}
.region_img {

    vertical-align: top;
    /* margin-top: -30px; */

}

.db_img{
       width: 176px;
    height: 116px;
}


.journal_img{
    margin-left:20px;
    margin-left: 50px;
    width: 95px;
    height: 125px;
}

.subject_img{

}

    .region_img > img {
        width: 100%;
        height: 100%;
    }

    .hideClass
{
    display:none!important;
}


.searchResultHeader .row3 {
    height: 41px;
    display:none;
}

.searchResultHeader .group_article_class_active,
    .searchResultHeader .group_article_class {
   border: 1px solid #ccc;
    border-radius: 5px;
    border-bottom: none;
    margin-right: 4px;
    line-height: 19px;
    height: 41px;
    width: 95px;
    padding: 8px 10px;
    display: inline-block;
    text-align: center;
}

    .searchResultHeader .group_article_class:hover,
    .searchResultHeader .group_article_class_active {
      color: #fff;
    background-color: #36B5FC;
    cursor: default;
    }


    .errorOrNoData .img
    {
        background-image:url("../images/search/ssjg_5.png");
        width:329px;
        height:168px;
        /* margin:auto; */
        margin-bottom:20px;
        margin-left: -60px;

    }

    .errorOrNoData span
    {
        color: #000000;
        font-size: 18px;
        opacity: 0.4;
        text-align: center;
        margin: auto;

        display: block;
    }
    .errorOrNoData
    {
         margin: auto;
        width: 250px;
        margin-top: 29px;
    }

   .disabled-mask{
       position: absolute;
    width: 99%;
    height: 84%;
    z-index: 2000;
    background-color: #ccc;
    opacity: 0.5;
    top: 2px;
    left: 2px;
    border-radius: 15px;
   }

   .toTopDiv.hide{
     display:none;
   }
   .toTopDiv{
     height: 30px;
     width: 30px;
     background-image: url(../images/back-to-top.png);
     position:fixed;
     top:200px;
     right: 10%;
     display: none;
   }
   @media (min-width: 1024px){
     .toTopDiv{
       height: 30px;
       width: 30px;
       background-image: url(../images/back-to-top.png);
       position:fixed;
       top:200px;
       right: 0;
       display: none;
     }
   } /*>=1024的设备*/

   @media (min-width: 1100px) {

   } /*>=1100的设备*/
   @media (min-width: 1280px) {
     .toTopDiv{
       height: 30px;
       width: 30px;
       background-image: url(../images/back-to-top.png);
       position:fixed;
       top:200px;
       right: 2%;
       display: none;
     }
   } /*>=1280的设备*/

    @media (min-width: 1366px) {


   }

    @media (min-width: 1440px) {
      .toTopDiv{
        height: 30px;
        width: 30px;
        background-image: url(../images/back-to-top.png);
        position:fixed;
        top:380px;
        right: 6%;
      }
   }

    @media (min-width: 1680px) {
      .toTopDiv{
        height: 30px;
        width: 30px;
        background-image: url(../images/back-to-top.png);
        position:fixed;
        top:380px;
        right: 10%;
      }
   }
    @media (min-width: 1920px) {
      .toTopDiv{
        height: 30px;
        width: 30px;
        background-image: url(../images/back-to-top.png);
        position:fixed;
        top:60%;
        right: 10%;
        display: none;
      }
   }

/*newsearch*/
.searchboxWrap{
    margin-top: 15px;
    margin-left: 150px !important;
    float: left;
}
.searchboxWrap>div{
    display: inline-block;
    vertical-align: middle;
}
.searchboxWrap .linkWrap{
   text-align: left;
   width: 90px;
}
.album{
    width: 100px;
    height: 35px;
    line-height: 35px;
    text-align: center;
    background:rgba(255,255,255,1);
    border:1px solid rgba(236,236,236,1);
    box-shadow:0px 1px 5px 0px rgba(125, 125, 125, 0.35);
    border-radius:5px;
    margin-right: 20px;
    visibility: hidden;
}
.searchbox{
    display: inline-block;
    width: 455px;
    height: 35px;
    background:rgba(255,255,255,1);
    border:1px solid rgba(236,236,236,1);
    box-shadow:0px 1px 5px 0px rgba(125, 125, 125, 0.35);
    border-radius:5px;
    position: relative;
}
.searchbox .searchBox-select{
    width: 90px;
    height: 100%;
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    line-height: 35px;
    position: relative;
    cursor: pointer;
}
.searchbox .searchBox-select>span{
    display: inline-block;
    width: 70px;
    white-space:nowrap;
    overflow:hidden;
    text-overflow:ellipsis;
}
.searchBox-select-arrows{
    position: absolute;
    background: url(../images/search/icon-jt.png);
    width: 10px;
    height: 7px;
    background-position: 0 -92px;
    top: 15px;
    right: 5px;
}
.searchBox-select:hover .searchBox-select-arrows{
    background-position: -10px -92px;
}
.searchbox .searchBox-options{
    display: none;
    position: absolute;
    background-color: #FFF;
    z-index: 999;
    width: 90px;
    border-radius: 5px;
    box-shadow: 2px 2px 5px #CCCBCB;
    -o-box-shadow: 2px 2px 5px #CCCBCB;
    -ms-box-shadow: 2px 2px 5px #CCCBCB;
    -moz-box-shadow: 2px 2px 5px #CCCBCB;
    -webkit-box-shadow: 2px 2px 5px #CCCBCB;
}
.searchbox .searchBox-options li{
    height: 30px;
    line-height: 30px;
    text-align: center;
    cursor: pointer;
}
.searchbox .searchBox-options li:hover{
    background-color: #3097DC;
    color:#FFF;
}
.searchbox .searchBox-input{
    width: 330px;
    height: 25px;
    line-height: 25px;
    border-left: 1px solid #DDD;
    vertical-align: middle;
    box-sizing: border-box;
    padding: 0 10px;
}
.searchbox .searchBox-icon{
    width: 33px;
    height: 33px;
    display: inline-block;
    vertical-align: middle;
    background-image: url(../images/search/search.png);
    background-color: #F2F2F2;
    cursor: pointer;
}
.searchboxWrap-advancedSearch, .searchboxWrap-resultSearch{
   vertical-align: middle;
   margin-left: 20px;
   cursor: pointer;
   vertical-align: middle;
}

.btnGroup {
    display: inline-block;
    width: 140px;
    height: 29px;
    margin-left: 60px;
    vertical-align: middle;
}
/*联想搜索框*/
.dropdown-div {
    position: absolute;
    display:none;
    border: 1px solid #b0b6bc;
    background: #ffffff;
    box-shadow: 0 5px 8px rgba(0, 0, 0, 0.15);
    max-height: 1000px;
    opacity: 1;
    z-index: 99;
    top: 30px;
    width: 330px;
}



.dropdown-div li {
        line-height: 2;
        padding-bottom: 10px;
 }

.dropdown-div ul li a:link, .dropdown-div ul li a:visited {
    display: block;
    height: 24px;
    line-height: 24px;
    font-size: 14px;
    text-indent: 3px;
    color: #333;
    border-bottom: 1px solid #f1f1f1;
   
}
.dropdown-div ul li a{
    padding-left: 5px; 
    overflow:hidden; 
    text-overflow:ellipsis; 
    white-space:nowrap;
}
.dropdown-div ul li a.hover, .dropdown-div ul li a:hover {
    background: #e9e9e9;
    text-decoration: none;
}
/*高级检索*/
.ad-search-button {
    position: relative;
    margin-left: 5px;
    width: 80px;
    height: 25px;
    line-height: 25px;
    border-radius: 6px;
    font-size: 14px;
    background-color: #FB703D;
    color: #ffffff;
}
.clear-button {
    display: inline-block;
    cursor: pointer;
    margin-left: 10px
}
/*选项和信息*/
.optionsAndInfo{
    height: 50px;
    background-color: #F2F2F2;
}




.optionsAndInfo_wrap{
    width: 1200px;
    margin: 0 auto;
    line-height: 50px;
    height: 50px;
    padding: 0 12px;
}
.optionsAndInfo_wrap .typeBox{
    float: left;
    background-color: #FFF;
    border-radius:5px;
    margin-top: 10px;
    height: 40px;
}

.optionsAndInfo_wrap .typeBox .typeBox_item{
    width:75px;
    height:40px;
    line-height: 40px;
    cursor: pointer;
    display: inline-block;
    font-size:14px;
    font-family:Microsoft YaHei;
    font-weight:400;
    color:#333333;
    text-align: center;
    vertical-align: top;
}
.optionsAndInfo_wrap .typeBox .typeBox_item:nth-of-type(1){
   border-top-left-radius: 5px;
}
.optionsAndInfo_wrap .typeBox .typeBox_item:nth-of-type(4){
    border-top-right-radius: 5px;
}
.optionsAndInfo_wrap .typeBox .typeBox_item.active{
    background-color: #3097DC;
    color: #FFF;
}
.optionsAndInfo_wrap .pageNumBox{
    float: right;
    height: 40px;
    line-height: 40px;
    margin-top: 10px;
}
.optionsAndInfo_wrap .searchWord{
    margin-top: 10px;
    float: left;
    height: 40px;
    line-height: 40px;
    font-size:12px;
    font-family:SimSun;
    font-weight:400;
    color: #656565;
    margin-left: 10px;
    position: relative;
}
.optionsAndInfo_wrap .searchWord .selectedOption-title{
    vertical-align: middle;
}
.optionsAndInfo_wrap .searchWord .selectedOption{
    display: inline-block;
    vertical-align: middle;
    margin-left: 10px;
    max-width: 500px;
    position: relative;
    overflow: hidden;
    text-overflow:ellipsis;
    white-space: nowrap;
    line-height: 40px;
}
.optionsAndInfo_wrap .searchWord .allOptions{
    position: absolute;
    width: 500px;
    min-height: 20px;
    border:1px solid #DDD;
    display: none;
    top:40px;
    left:100px;
    z-index: 99;
    background: #F2F2F2;
    padding: 10px;
    box-sizing: border-box;
}
.optionsAndInfo_wrap .searchWord:hover .allOptions{
    display: block;
}

.optionsAndInfo_wrap .searchWord .optionBox{
    display: inline;
    margin-left: 5px;
}
.optionsAndInfo_wrap .searchWord  .deleteBox{
    display: inline-block;
    vertical-align: middle;
}
.optionsAndInfo_wrap .searchWord  .delete{
    padding: 0 5px;
    margin-right: 0;
    font-size: 12px;
    color: #f90;
    vertical-align: top;
    background: #F2F2F2;
    cursor: pointer;
}
.optionsAndInfo_wrap .searchWord  .delete:hover{
    color:#3097DC
}
/*左边分组*/
.group{
    width: 1200px;
    margin: 20px auto;
}
.group_item{
   border: 1px solid #DDDDDD;
   width: 220px;
   margin-bottom: 10px;
}
.group_item_title{
   background-color: #F0F0F0;
   border-bottom: 1px solid #DDDDDD;
   height: 31px;
   width: 100%;
   line-height: 31px;
   text-align: center;
   columns: #333333;
   font-size:14px;
   font-family:Microsoft YaHei;
   font-weight:400;
   cursor: pointer;
   position: relative;
}
.group_item_title.no-data{
    background-color: #FFF;
}
.group_item_arrow{
    position: absolute;
    background: url(../images/search/icon-jt.png);
    width: 10px;
    height: 7px;
    background-position: 0 -92px;
    top: 15px;
    right: 5px;
}
.group_item_arrow.active{
    background-position: -10px -92px;
}
.group_item_content{
   height: 90px;
   width: 100%;
   box-sizing: border-box;
   padding: 10px;
   position: relative;
   display: none;
}
.group_item_content.active{
    display: block;
}
.group_item_content li{
    list-style: none;
    cursor: pointer;
    height: 30px;
    line-height: 30px;
    font-size: 12px;
    color: #666666;
    font-family:Microsoft YaHei;
}
.group_item_content li.red-bg{
    color:#ff6600
}
.group_item_content li .name{
    width: 100px;
    display: inline-block;
    white-space:nowrap;
    overflow:hidden;
    text-overflow:ellipsis;
}
.group_item_content li .number{
    width: 60px;
    display: inline-block;
    white-space:nowrap;
    overflow:hidden;
    text-overflow:ellipsis;
    margin-left: 35px;
}
.group_item_content .more{
    cursor: pointer;
    font-size: 12px;
    color: #666666;
    font-family:Microsoft YaHei;
    position: absolute;
    right: 5px;
    top:50%;
    transform: translateY(-60%);
}
.group_item_content .more:hover{
    color: #ff6600;
}
.group_item_content li:hover, .group_item_dropdown li:hover{
    color: #ff6600;
}
.group_item_dropdown{
    min-width: 500px;
    max-width: 700px;
    min-height: 92px;
    border: 1px solid #DDD;
    margin-top: -15px;
    margin-left: -11px;
    padding: 10px;
    box-sizing: border-box;
    background-color: #FFF;
    line-height: 30px;
    border-color: #ccc;
    box-shadow: 2px 2px 5px #CCCBCB;
    -o-box-shadow: 2px 1px 5px #CCCBCB;
    -ms-box-shadow: 2px 1px 5px #CCCBCB;
    -moz-box-shadow: 2px 1px 5px #CCCBCB;
    -webkit-box-shadow: 2px 1px 5px #CCCBCB;
}
.group_item_dropdown li{
    display: inline-block;
    margin-right: 20px;
    width: 200px;
    white-space:nowrap;
    overflow:hidden;
    text-overflow:ellipsis;
    cursor: pointer;
    color: #585858;
}
.group_item_dropdown li.red-bg {
    color: #ff6600;
}

/*分页*/
.pageNumBox .rc-pagination {
    display: inline-block;
    height: 18px;
    vertical-align: middle;
}
.pageNumBox .rc-pagination-prev{
    display: none;
}
.pageNumBox .rc-pagination-simple .rc-pagination-simple-pager .rc-pagination-slash {
    margin: 2px;
}
.pageNumBox .rc-pagination-simple .rc-pagination-prev, .pageNumBox .rc-pagination-simple .rc-pagination-next{
    border: none;
    height: 18px;
    line-height: 18px;
    margin: 0;
    font-size: 18px;
    min-width: 20px;
}
.pageNumBox .rc-pagination-simple .rc-pagination-simple-pager {
    padding: 0px;
    margin: 0px;
    height: 18px;
    line-height: 18px;
    margin-left: 10px;
}

.pageNumBox .rc-pagination-simple .rc-pagination-simple-pager input,
.pageNumBox .rc-pagination-slash {
    padding: 0px;
    margin: 0px;
    height: 18px;
    line-height: 18px;
    min-height: 18px;
    text-align:center;
    vertical-align: top;
    
}

.pageNumBox .rc-pagination-prev:focus,
.pageNumBox .rc-pagination-next:focus {
    outline: none;
}
.pageNumBox.rc-pagination-next a:after, .searchResultContainer .rc-pagination-prev a:after {
    background-image: url(../images/jdetail/z-bt4.png);
    width: 18px;
    height: 18px;
    content: "";
}
.pageNumBox .rc-pagination-disabled a:after {
    background-image: url(../images/jdetail/z-bt5.png);
}
.pageNumBox .rc-pagination-simple .rc-pagination-simple-pager button:hover,
.pageNumBox .rc-pagination-simple .rc-pagination-simple-pager button:active,
.pageNumBox .rc-pagination-simple .rc-pagination-simple-pager button:focus {
    color: #2db7f5;
    background-color: #fff;
    border:none;
}
.pageNumBox .rc-pagination-next a:after {
    margin-left: 2px;
}
.pageNumBox .rc-pagination-prev a:after {
    transform: rotate(180deg);
    -ms-transform: rotate(180deg); /* Internet Explorer */
    -moz-transform: rotate(180deg); /* Firefox */
    -webkit-transform: rotate(180deg); /* Safari 和 Chrome */
    -o-transform: rotate(180deg); /* Opera */
}

/*高级检索*/
.adSearchWrap{
    width: 1200px;
    margin: 0 auto;
    box-sizing: border-box;
    padding: 20px 0;
    position: relative;
}
.adSearchWrap .place{
    text-align: right;
    margin-right: 7%;
    font-size: 14px;
}
.adSearchWrap .search-nav{
    font-size: 14px;
    position:absolute;
    right: 454px;
    top: -25px;
}
.adSearchWrap .search-nav>div{
    width: 110px;
    height: 25px;
    background-color:#F2F2F2;
    line-height: 25px;
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    margin-left: 15px;
}
.adSearchWrap .search-nav>div.active,.adSearchWrap .search-nav>div:hover a{
    background-color: #3097DC;
    color: #FFF
}
.adSearchWrap .search-nav>div>a{
    display: block;
    width: 100%;
    height: 100%;
}
/*检索页基本信息*/
.dbBase, .JBase{
    width: 1200px;
    margin: 20px auto 10px auto;
}
.dbBase_img{
    height: 114px;
    width: 172px;
    border: 1px solid #DDD;
    display: inline-block;
}
.dbBase_info{
    font-size:14px;
    font-family:SimSun;
    font-weight:400;
    display: inline-block;
    margin-left: 30px;
    width: calc(100% - 205px);
    vertical-align: middle;
    text-align: justify;
}
.dbBase_info .dbBase_info_title{
    color: #333;
    font-size: 16px;
    font-weight: bold;
}
.dbBase_info .dbBase_info_title:hover a{
    color: #3097DC
}
.JBase .JBase_img{
    width: 115px;
    height: 150px;
    float: left;
}
.JBase .JBase_img img{
    width: 100%;
    height: 100%;
}
.JBase_info {
    font-size:12px;
    font-family:SimSun;
    font-weight:400;
   /* float: left;
    margin-left: 30px;*/
    width: calc(100% - 145px);
}
.JBase_info a:hover .collectBox {
    color: #333;
}
.collectAndTitle .collectBox{
    display: inline-block;
    margin-left: 20px;
    margin-top: -10px;
    max-width: 500px;
    overflow:hidden;
    text-overflow:ellipsis;
    white-space:nowrap;
    vertical-align: middle;
}
.CollectedBy{
    margin-right: 25px;
    display: inline-block;
  }
.CollectedBy-bg{
    background: url(../images/jdetail/medal.png);
    display: inline-block;
    width: 21px;
    height: 24px;
    vertical-align: middle;
    margin-right: 5px;
}
.JBase_info .JBase_info_title{
    display: inline-block;
    vertical-align: middle;
}
.JBase_info .JBase_info_title, .JBase_info .JBase_info_cntitle{
    max-width: 500px;
    white-space:nowrap;
    overflow:hidden;
    text-overflow:ellipsis;
    font-size: 16px;
    font-weight: bold;
    line-height: 20px;
    margin-bottom: 10px;
}

.JBase_info .JBase_info_title, .JBase_info .JBase_info_cntitle
.JBase_info_oldTitle{
    font-size: 12px;
    line-height: 16px;
    color:#999;
    margin-bottom: 10px;
}

 .JBase_info .concernOff
{
    margin-left:5px;
    font: 12px/150% Arial,"宋体",serif;
    color: #666;
    cursor: pointer;
}

.JBase_info .concernOff b
{
    background-image: url(../images/icon-sprite2.png);
    background-repeat: no-repeat;
    background-position: 2px -410px;
    display: inline-block;
    zoom: 1;
    width: 24px;
    height: 17px;
    vertical-align: middle;
}

.JBase_info .concernOn
{
    margin-left:5px;
    font: 12px/150% Arial,"宋体",serif;
    color: #f60;
    cursor: pointer;
}

 .JBase_info .concernOn b
{
    background-image: url(../images/icon-sprite2.png);
    background-repeat: no-repeat;
    background-position: -20px -410px;
    display: inline-block;
    zoom: 1;
    width: 24px;
    height: 17px;
    vertical-align: middle;
}

.JBase_infoBox .publisher-column
{
    width: 300%;
}
.JBase_infoBox .j-column{
    width: 33%;
    height: 100%;
    float: left;
    box-sizing: border-box;
}
.JBase_infoBox .j-column p, .JBase_infoBox .j-column p a{
    font-size:12px;
    font-family:SimSun;
    font-weight:400;
    color:#666;
    line-height:21px;
    overflow:hidden;
    text-overflow:ellipsis;
    white-space:nowrap;
  }
  .JBase_db{
      margin-top: 15px;
      color:#333
  }
 